/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

/*Sidebar*/
.sidebar ul.sidebar_list {
    padding-right: .1em;
    padding-left: 3em;
}

.custom .sidebar ul.sidebar_list {
	position: relative;
	}

/*Menu*/
.menu {
	padding-left: 0px;
	}

#header #logo {
	padding-left: 0px;
	}

#header #tagline {
	padding-left: 0px;
	}

/*NAV MENU BACKGROUND*/
.custom .menu {
  	background-color: #9FD01F;
	width: 956px;
	margin-left: 0px;
	}

/*Testimonials*/
.katb_test_box {
	float: left!important;
	clear: both!important;
	width: 87.5%!important;
	padding: 2.5%!important;
	margin: 13px 4% 7px 4%!important;
	border-radius: 12px!important;
	box-shadow: 2px 5px 5px 0 rgba(213,51,90,0.8)!important;
	border: 1px solid rgba(213,51,90,0.8)!important;
	}

.katb_test_wrap {
	float: left!important;
	clear: both!important;
	width: 100%!important;
	border-radius: 12px!important;
	padding: 0px 0 0px 0!important;
	margin: 0px 0 0px 0!important;
}

/*Visual Form Builder*/
.vfb-section-div {
    background-color: #eeeeee!important;
}

.vfb-submit, input[type="submit"].vfb-submit {
    font-size: 1.5em!important;
    background-color: #D5335A;
    color: #ffffff;
    padding-left: .5em;
    padding-right: .5em;
    border: 0px;
}
